@charset "utf-8";

.pc {
	display: none!important;
}
.sp {
	display: block!important;
}


section h2 {
	font-size: 26px;
}

/* ---------------------▼header--------------------- */
#header {
	display: none;
}

#header-sp {
	display: block;
	position: fixed!important;
	width: 100%;
	padding: 0;
	z-index: 600;
}


/* ---------------------▼hamburger--------------------- */
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open-sp {
	position: absolute;
	top: 0;
	right: 0;
  width: 50px;
	height: 50px;
	z-index: 999;
  cursor: pointer;
  vertical-align: middle;
	background-color: #64B450;
	display: block;
	box-sizing: border-box; /* content-box or border-box */
	padding: 8px;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open-sp span {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
  height: 4px;/*線の太さ*/
  width: 30px;/*長さ*/
  border-radius: 4px;
  background: #fff;
  display: block;
  content: '';
  cursor: pointer;
	z-index: 200;
}

#nav-open-sp span:nth-of-type(1) {
  top: 10px;
}
#nav-open-sp span:nth-of-type(2) {
  top: 18px;
}
#nav-open-sp span:nth-of-type(3) {
  top: 26px;
}
#nav-open-sp span:nth-of-type(4)  {
	width: 100%;
	height: 10px;
  top: 35px;
	text-align: center;
  font-size: 10px;
	font-weight: bold;
	color: #fff;
	background: none;
	font-family: 'メイリオ', Meiryo,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Yu Gothic UI',sans-serif;
}

/*=============================
メニューボタン,
=============================*/
.drawer-open span:nth-of-type(1),
.drawer-open span:nth-of-type(2),
.drawer-open span:nth-of-type(3) {
	transition: 0.5s;
}


#nav-open-sp.active span:nth-of-type(1) {
	bottom: 0px;
  transform: rotate(45deg);
	margin-top: 5px;
}
#nav-open-sp.active span:nth-of-type(2) {
	left: 50%;
  opacity: 0;
  -webkit-animation: bar02 .8s forwards;
  animation: bar02 .8s forwards;
}
@-webkit-keyframes bar02 {
  100% {
    height: 0;
  }
}
@keyframes -bar02 {
  100% {
    height: 0;
  }
}
#nav-open-sp.active span:nth-of-type(3) {
	top: 10px;
  transform: rotate(-45deg);
	margin-top: 5px;
}



/*中身*/
#nav-content-sp {
	display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;/*最前面に*/
  width: 100%;
	height: 100vh;
	background: #64B450; /*メニューを開いた時の背景色*/
}


.logo { /*ロゴ*/
	margin: 0 auto;
	display: block;
	width: 60%;
}
.logo img {
	width: 100%;
}

.icon_menu {
  display: table;
  border-collapse: collapse;
  width: 95%;
  padding: 0;
  margin: 5% auto 0;
}

.icon_menu ul {
  display: table-row;
}

.icon_menu ul li {
  width: 30%;
  display: table-cell;
  margin: 0 auto;
  border: 1px dashed #00973B;
}

.privacy a {
  width: 94.5%;
  border: 1px dashed #00973B;
  border-top: none;
  margin: -1px auto;
  padding: 4% 0;
  text-align: center;
  font-weight: 700;
  font-family: fot-tsukuardgothic-std, sans-serif, 'TsukuARdGothic-Regular','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN'!important;
}

ul.access-menu {
  margin: 3% auto;
}

ul.access-menu li {
  width: 90%;
  padding: 1% 0;
  margin: 1px auto;
  font-size: calc(14px + 0.25vw);
}

ul.access-menu li span {
  font-size: calc(12px + 0.25vw);
}

ul.access-menu li,
.copy {
	display: block;
	text-align: center;
	color: #fff;
	font-family: 'Asap', sans-serif;
	font-weight: bold;
}

/* コピーライト */
.copy {
  width: 85%;
  font-size: 12px;
  margin: 3% auto;
}

@media screen and (min-width: 541px) {
	.logo {
		width: 40%;
	}

	ul.drawer-menu li img {
		width: 70%;
		display: block;
		margin: 0 auto;
	}

  .privacy a{
		font-size: 20px;
    width: 94.7%;
  }
}

/* ---------------------▲hamburger--------------------- */

section#top .bg .kakoi {
	padding: 1.5% 0 0.5%;
	width: 70%;
	font-size: 4vmax;
	z-index: 2;
}


section#about {
	padding: 5% 0;
}

section#about h2 {
	color: #107A2D;
	font-size: 26px;
	font-weight: bold;
}

section#about p {
	font-size: 4vmin;
	line-height: 22px;
}

@media screen and (max-width: 768px) {
	section#about p {
		font-size: 3vmin;
		line-height: 26px;
	}
}

/* ---------------------▲top--------------------- */

/* ---------------------▼footer--------------------- */

.under_footer {
	margin-top: 20%;
}

/* ----▼トップへ戻るボタン ---- */
#page_top {
	bottom: 17%;
	width: 20%;
}

#page_top a img {
	animation-name: ▲▲▲▲;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-duration: 0.7s;
}

@keyframes ▲▲▲▲ {
    0% {
        transform: translate(0,0px);
    }

    100% {
        transform: translate(0,-30px)
    }
}

/* ----▲トップへ戻るボタン ---- */


#footer {
	display: block;
	margin: 0 auto;
}

/* --- ドット（水玉）背景のBOX定義 ---------------------------- */
#footer .box {
 padding: 1% 0;
}

.details {
	width: 80%;
	margin: 5% auto;
}
#footer .footer p.access {
  text-align: center;
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Arial',sans-serif!important;
}

#footer .footer {
	width: 100%;
	display: block;
	margin: 0 auto;
	font-size: 0;
}

#footer ul.ft_menu li {
	width: 20%;
	margin-bottom: 2%;
}
#footer ul.ft_menu li:last-child {
	min-width: 180px;
}

#footer ul.ft_menu li span {
	margin-bottom: 10%;
}

#footer p.copy {
	display: none;
}

	#footer .footer h3 img {
		width: 100%;
		margin: 0 auto;
		display: block;
	}

/* ---------------------▲基本構造--------------------- */
